+++
date = '2022-03-10T19:06:00Z'
draft = false
title = 'Cómo instalar Linux Mint y escapar de Windows'
categories = ['Linux']
tags = ['Instalación', 'Linux', 'Linux Mint', 'Microsoft', 'Secure Boot', 'software libre', 'TPM', 'TPM 2.0', 'Windows 11']
+++

Los requisitos para Windows 11 dejan fuera muchas computadoras de poder instalarlo, a pesar de ser capaces de correrlo. Por otro lado, todas las versiones de Windows 11 requieren de una cuenta de Microsoft y una conexión a internet durante su instalación o configuración inicial. Considerando que la compañía se beneficia obteniendo y vendiendo la información de sus usuarios, esto implica altos riesgos que comprometerían la privacidad del usuario.

<!--more-->

Si tienes una computadora que no es compatible o te has cansado de Microsoft y su sistema operativo inseguro, no todo está perdido. Antes de comprar una computadora nueva que sea compatible o desperdiciar mil dólares en una MacBook, considera instalar Linux en tu PC actual.

## ¿Qué es Linux y por qué deberías instalarlo?

Linux es un núcleo que, al combinarse con el sistema operativo de GNU y otros programas particulares, resulta en un sistema operativo completo y totalmente funcional, y que llamamos también «Linux» por asuntos de simplicidad. La mejor parte de Linux es que es una iniciativa totalmente abierta, pues su código es totalmente libre. Esto significa que Linux es libre de costo, como lo es libre en el sentido de que otorga libertad al usuario de ver y modificar su código fuente.

Windows, a diferencia de Linux, posee un código cerrado y que no puede ser escrutinizado abiertamente por terceros. Sólo los ingenieros de Microsoft tienen acceso a la fuente. Esto hace que Linux sea mucho más seguro, al igual que privado. Su código recibe mucha más auditoría y cualquier fallo de seguridad es atendido de inmediato.
¿No es acaso Linux sólo para ingenieros en software y otros expertos?

No necesariamente. Linux puede ser cualquier cosa gracias a las distribuciones. Una distribución de Linux es una configuración de Linux en particular, y que generalmente lleva un nombre para distingirlo de otras. En el caso de esta guía estaremos utilizando la distribución Linux Mint, que está dirigida a usuarios nuevos que provienen de Windows.

Lo primero que notarás es que Linux Mint se parece mucho a Windows en su diseño y configuración, lo que te permitirá navegarlo sin problemas. Instalar tus programas en Linux Mint es tan sencillo como instalar una aplicación en tu celular. Si usas Android, tu celular está utilizando Linux, así que ya estás algo familizarizado con este sistema oprativo. Linux corre en la mayoría de los servidores del mundo y en una gran cantidad de aparatos y dispositivos.
¿Es cierto que no tendré acceso a varias aplicaciones si instalo Linux?

Es cierto. Algunos programas como Microsoft Office o Photoshop y Premiere de Adobe no están disponibles en Linux. Muchos videojuegos solo funcionan en Windows, aunque gracias a Proton una cantidad inmensa ya es compatible. Antes de que instales Linux, quiero que estés consciente de que no es un reemplazo total y absoluto de Windows. Sería como comprar una Mac y enojarse porque es distinta a una computadora con Windows.

Todo lo que no existe en Linux, tiene algún reemplazo que es igual de bueno o al menos funcional; para Microsoft Office existe LibreOffice, en el caso de Photoshop está GIMP, y Kdenlive es un buen sustituto de Premiere.

Ahora inciemos con la guía para instalar Linux Mint. Para ello necesitarás una computadora con puerto USB, una memoria USB con más de 2GB de espacio disponible y una conexión a internet. Recuerda hacer un respaldo de todos tus archivos antes de realizar cualquier cambio.

### Paso 1: Descarga Linux Mint

Lo primero que debes hacer, es [descargar Linux Mint](https://linuxmint.com/download.php). La página te pedirá que selecciones entre varias versiones; puedes elegir la que mas te guste según las fotos. Simplemente dirígete al botón que dice «Download» y haz click en éste para empezar la descarga.

Asegúrate de que se haya descargado en su totalidad antes de ir al siguiente paso.

### Paso 2: Crea una instalación de Linux Mint en tu memoria USB

Lo siguiente será descargar un programa llamado [Rufus](https://rufus.ie/en), que nos permitirá crear una instalación de Linux Mint. Cuando hayas instalado el programa, sólo debes hacer click en donde dice «SELECT», y seleccionar el archivo ISO de Linux Mint que descargaste, y luego presionar en «START» para formatear la memoria y crear la instalación. Recuerda que esto eliminará todos los datos que se encuentran en tu memoria USB, así que asegúrate de respaldarlos antes.

### Paso 3: Configuremos el BIOS de tu computadora para que inicie desde la memoria USB que creaste

Luego de que termine la creación de la instalación en la memoria USB, déjala conectada a tu computadora y reinicia. Antes de que inicie Windows, deberás entrar al BIOS de tu computadora. Esto se logra generalmente al presionar F2, Del o cualquier otra tecla que indique la pantalla antes de que aparezca el inicio de tu usuario en Windows. Una vez en el menú del BIOS, deberás elegir la opción que diga Boot o algo similar. En ella podrás configurar el orden en el que tus discos (incluyendo tu memoria USB) serán iniciados al encender la computadora. Elige de primero la memoria USB con la instalación de Linux Mint, guarda los cambios y reinicia nuevamente tu computadora.

### Paso 4: Inicia la instalación en vivo de Linux Mint

Cuando reincie tu computadora, te presentarán varias opciones. Elige la que dice «Start Linux Mint». A continuación, tu computadora mostrará una instalación completa de Linux Mint que se está ejecutando desde tu memoria USB. Esta instalación es independiente de los archivos de tu PC y no puede modificar nada de lo que existe en ella. Aprovecha para ver cómo funciona el sistema operativo LInux MInt y de familiarizarte con sus aspectos principales antes de instalarlo por completo. Si no te gusta por cualquier razón, puedes retirar la memoria de tu computadora luego de apagarla y tu anterior sistema operativo debe iniciar como antes.

Recuerda que mientras navegas la instalación en vivo de Linux Mint, ningún cambio que le realices será permanente; a la siguiente que reinicies con la memoria conectada, todo lo que hiciste desaparecerá, así que no te preocupes por «dañar» la instalación o algo por el estilo.
Paso 5: Instala Linux Mint

Al terminar de probar todo, puedes pasar a la instalación haciendo doble click en el ícono que dice «Install Linux Mint». Con ello se iniciará la verdadera instalación de Linux Mint en tu sistema. A continuación podrás elegir el idioma del sistema y del teclado. Elige el idioma de tu preferencia y haz click en «Continue». Luego te preguntará si quieres instalar una serie de codecs multimedia para tu sistema. Te recomendaría hacerlo al clickear en la casilla. Después te preguntará cómo desear instalar Linux Mint. Aquí tienes la opción de instalarlo junto a Windows o de eliminar Windows por completo. Sí aún no estás seguro de hacer el cambio puedes elegir la primera opción para tener ambos sistemas en la misma PC. Cada vez que la enciendas podrás elegir entre Linux Mint o Windows. Ahora te pedirá que selecciones tu ubicación, y luego algunos detalles para crear tu usuario: Tu nombre, el de la computadora y del usuario, y una contraseña. Llena los detalles y haz click por última vez en «Continue» para iniciar la instalación con los datos suministrados.

¡Eso es todo! Sólo te queda esperar a que instale todo, reiniciar la computadora y remover la memoria USB. La próxima vez que tu PC encienda tendrás Linux Mint disponible como sistema operativo al igual que mayor libertad y control de tu PC. Todo esto sin necesidad de preocuparte por los absurdos requisitos de Microsoft. ¡Felicidades!
